Intranet - New - Bug #6277

Home > spacing between line and datetime stamp
03/27/2023 04:41 PM - Shubham J

Status: Closed Start date: 03/27/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303271643-m8imi.png

Design.
clipboard-202303271643-kiczf.png

History

#1 - 03/27/2023 06:33 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/29/2023 11:46 AM - Shubham J

- Status changed from Resolved to Closed

Files
